﻿.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#content-full{position:relative;top:0}


.menu-item a {
  padding: 10px !important;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.title{
    
    font-family: "Fjalla One", sans-serif !important;
}

.index_cats {
	text-align:center;
	font-size:16px;
	cursor:pointer;
	width:632px;
	background-color: #E5EBED;
	margin:12px 0px 0px 0px;
	}

.index_cats a {
	display:block;
	padding:4px 0px;
	}

	
	.post-content .row .column { margin-bottom: 1.857em; }
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}

.fcol1, .fcol2, .fcol3, .fcol4 {
	width: 25%;
	vertical-align: top;
	padding: 0px 20px;
	display: table-cell;
}


#wrapper {
  padding-top: 68px;
  -webkit-transition: padding 0.2s ease;
     -moz-transition: padding 0.2s ease;
       -o-transition: padding 0.2s ease;
          transition: padding 0.2s ease; }


#ul_global02 #btn02 {
    margin:0 10px; 
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.cli-col-12
{
	width:100%;
}

#slider .slide-cap{ margin:0; padding:16px 0 20px; position:relative;}

#slider .slide-cap h4{ padding:25px 25px 0 0; font:700 36px 'Roboto';}

#slider .slide-cap p{ color:#ffffff; font-weight:400; margin:0 0 10px 0; line-height:20px; padding-bottom:15px; border-radius:0 0 5px 5px; font:12px/20px arial;}

#slider .slide-cap a.read-more{ border-radius:3px; padding:10px 25px; border:1px solid #ffffff; color:#ffffff;}

.nivo-controlNav, #slider .slide-cap{ display:none;}

#slider .slide-cap h4, #slider .slide-cap h2{ font-size:28px !important;}
#main{margin-bottom:20px;}
#container-topnav{position:relative}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

.foot {
background-color: #333;
}

.foot .sns {
text-align: center;
padding: 1em 0;
}

.foot .sns a, .widget .sns a {
font-size: xx-large;
display: inline-block;
margin: .5rem;
width: 1.5em;
height: 1.5em;
background: #fff !important;
color: #333 !important;
line-height: 1.5em;
opacity: 1;
}
ul.mega-menuh li .sub .row{margin-left:0px}
.jbmm.responsive.custom ul.mega-menuh li .sub .row{width:auto !important}
.black ul.mega-menuh li .sub .row{width:100%;overflow:hidden;clear:both}
.row{margin-left: -15px;margin-right: -15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.jbmm.custom ul.mega-menuh li .sub .row{width: 100%;overflow: hidden;clear: both}
.box{width:100%;height:100%;display:block}


.fly-wrap-in {
	margin-left: 40px;
	position: relative;
	height: 100%;
	}

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -286px; }

.pmfm {
  display: none;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

#td-mobile-nav .td-login-panel-title {
  text-align: center;
  font-size: 16px;
  padding: 30px 10px;
}

#td-mobile-nav .td-login-panel-title span {
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  width: 100%;
  margin-bottom: 10px;
}

.mfp-content .td-login-panel-title {
  padding: 26px 0 22px 0;
  line-height: 20px;
  font-size: 17px;
  text-transform: uppercase;
  color: #fff;
  pointer-events: none;
}

	.home-theme {
		margin-bottom: 30px;
	}

	.home-theme:last-of-type {
		margin-bottom: 0;
	}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}


td.mod_eb_mincalendar_today {
    color: #000000;
    padding: 0 !important;
}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}


.row .owl-carousel .box:first-child{
  margin-left: 10px;
}
 



	.row{
		display: block;
		margin: 0 10px;
		clear: both;
	}


	.row .row, .sidebar .row{
		margin: 0;
	}


	.content.left .row,
	.content.right .row{
		margin: 0;
	}


	.row .box:first-child,
	.row .box:first-child,
	.content.left .row .box:first-child,
	.content.right .row .box:first-child
	{
		margin-left:0px !important;
	}
	 	
 

		 
		
		  .responsive .box.two .box,
		 .responsive .box.three .box,
		 .responsive .box.four .box,
		 .responsive .box.five .box, 
		 .responsive #container .sidebar .box .box, .responsive #container .sidebar .row
		{width:100% !important;margin:0 0 20px 0;}


		#container .row, #container .sidebar{margin: 0 auto;}

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}


.logoasc {
	font-size: 20px;
	color:#F00;
}

	#header #header-container #langmenu img.trigger {
		width: 20px;
		height: 20px;
		margin-top: -10px;
		margin-left: -10px;
	}
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.text-center{text-align:center}

	div.heading-title.text-center h1,
	div.heading-title.text-center h2,
	div.heading-title.text-center h3,
	div.heading-title.text-center h4,
	div.heading-title.text-center h5,
	div.heading-title.text-center h6 {
		padding-left:15px;
		padding-right:15px;
	}

	.text-center-md {
		text-align:center !important;
		float:none !important;
	}

	.text-center-xs {
		text-align:center !important;
		float:none !important;
	}


.blog-posts-inner{
    float: left;
    padding: 20px;
    margin: 10px 0;
    background: #fff;
}



.ktz-breaking-wrap {max-height:34px;margin:0px auto;overflow:hidden;position: relative;}

.contact-form .clear-form{clear:both}


.null-instagram-feed .clear a {
	display: none;
}

.hrs{
	margin-top: 25px;
	width: 300px;
	background:#4b50ba; 
	border:4px solid;
	border-color:#3c199b;
	border-radius: 12px;
	padding:5px; color:inherit;
	box-shadow: 2px 2px #b6baba;
	}


.text-center {
  text-align: center;
}


.text-yellow {
  color: #FED431;
}


.text-white {
  color: #fff !important;
}


#product-details .text {
  float: left;
  width: 61%;
  padding-left: 30px;
  margin-top: 10px;
}


.person .text {
  float: left;
  text-align: left;
}

  #product-details .title, #product-details .text {
    width: 100%;
  }

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}




.t_item { display: inline-block; width: 242px; position: relative; margin: 2px; *display:inline;zoom: 1; }



.t_item a img { border: 1px solid #f89825; display: block; color: #f89825; }

.t_item a:hover img { border: 1px solid #6F0707; display: block; color: #6F0707; }


.t_item a .s_name { display: block; background: #f89825; color: #6f0707; text-align: center; font-size: 12px; font-weight: bold; line-height: 20px; height: 20px; width: 242px; overflow: hidden; }

.t_item a:hover .s_name { background: #6F0707; color: #F89825; }

.t_item a { text-decoration: none; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}
.modal-body{position:relative;padding:15px}

#comeet_apply_modal .modal-dialog .modal-body iframe {width:100%;height:100%;min-height:650px;}


.theme-thumb {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}


.theme-thumb-inner {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	border-radius: 5px;
}


.theme-thumb img {
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}


.theme-thumb:hover img {
	opacity: 0.5;
}


.theme-thumb:hover .theme-thumb-inner {
	opacity: 1;
}


.theme-thumb-inner .theme-url {
	position: absolute;
	top: 45%;
	font-size: 30px;
	width: 100%;
	left: 0;
}


.theme-thumb-inner .theme-url a {
	color: #fff;
}
